.section-cinematic div[class^='button_'] {
  background: #4072AF;
  color: #fff;
  font-size: calc(18px + (28 - 18) * ((100vw - 1200px) / (2560 - 1200)));
  font-weight: 400;
  position: relative;
  cursor: pointer;
  display: inline-block;
  padding: 10px 40px 10px 20px;
  text-transform: uppercase;
}

.section-guide div[class^='button_'] {
  background: red;
  color: #fff;
  font-size: calc(18px + (28 - 18) * ((100vw - 1200px) / (2560 - 1200)));
  font-weight: 400;
  position: relative;
  cursor: pointer;
  display: inline-block;
  padding: 10px 20px 10px 20px;
  text-transform: uppercase;
}

.section-cinematic div[class^='button_']:after {
  content: "\2B";
  position: absolute;
  right: 14px;
  font-size: 18px;
  line-height: 18px;
  top: calc(50% - 9px);
}

.section-cinematic div[class^='button_'].open:after {
  content: "\2D";
}

.section-guide {
  height: auto;
  max-height: 0;
  transition: max-height 1s ease;
  overflow: hidden;
  background: #f7f7f7;
}

.section-guide.open {
  max-height: none;
}

.section-guide .font-24 {
  font-size: 24px !important;
  font-weight: 800 !important;
  color: #000 !important;
}
.section-guide .font-22 {
  font-size: 22px !important;
  font-weight: 600 !important;
  color: #000 !important;
}
.section-guide .font-16 {
  font-size: 16px !important;
  font-weight: 300 !important;
  color: #666 !important;
}
.section-guide .font-16-2 {
  font-size: 16px !important;
  font-weight: 300 !important;
  color: #666 !important;
}
.section-guide table,
.section-guide th,
.section-guide td {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 0 15px;
}

.section-guide table {
  font-size: 14px;
  color: #000;
}
.section-guide th {
  font-weight: 800;
}
.section-guide td {
  font-weight: 300;
}
.section-guide .img-title,
.section-guide .img-title2 {
  font-size: 18px;
  font-weight: 800;
  color: #000;
}
.section-guide .bullet-title {
  font-size: 18px;
  font-weight: 800;
}
.section-guide .bullet-title.p {
  color: #E800FE !important;
}
.section-guide .bullet-title.a {
  color: #3f48cc !important;
}
.section-guide .bullet-title.b {
  color: #e00124 !important;
}
.custom-flex-992 {
    display: flex;
    align-items: center;
  }

@media screen and (max-width: 767px) {
  .no-padding-767 {
    padding: 0 !important;
  }
  .custom-padding-767 {
    padding: 0 15px !important;
  }
  .section-guide table {
    transform: scale(0.9);
  }
  .section-guide .img-title2,
  .section-guide .bullet-title {
    font-size: calc(12px + (18 - 12) * ((100vw - 320px) / (991 - 320))) !important;
  }
  .section-guide .font-16-2 {
    font-size: calc(10px + (16 - 10) * ((100vw - 320px) / (991 - 320))) !important;
  }
}
@media screen and (max-width: 991px) {
  .section-guide .img-title {
    font-size: calc(7px + (18 - 7) * ((100vw - 320px) / (991 - 320))) !important;
  }
}